.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
color:#FFFFFF;
}

/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #FFFFFF;
width: 340px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li {
margin-top:0px;
margin-bottom:0px;
list-style-type: none;

}

.anylinkcss ul li:hover{

}

.anylinkcss ul li a{
width: 100%;
display: block;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color:#3398cc;
white-space:nowrap;
}

.anylinkcss a:hover{ /*hover background color*/
background: #003363;
color: #e0e0e0;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 230px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

/* css below is for the right hand menu */

.anylinkcss2 {
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 18px Verdana;
line-height: 28px;
z-index: 120; /* zIndex should be greater than that of shadow's below */
background: #FFFFFF;
width: 250px; /* default width for menu */
margin-left:20px;
}

.anylinkcss2 ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss2 ul li {
margin-top:0px;
margin-bottom:0px;
list-style-type: none;

}

.anylinkcss2 ul li:hover{

}

.anylinkcss2 ul li a{

width: 100%;
display: block;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color:#3398cc;
white-space:nowrap;
}

.anylinkcss2 a:hover{ /*hover background color*/
background: #003363;
color: #e0e0e0;
}